Integrity Servers
cancel
Showing results for 
Search instead for 
Did you mean: 

HP AD295A#200 / AB463-60027 NEED HELP RX6600

 
HP RX4640
Frequent Advisor

HP AD295A#200 / AB463-60027 NEED HELP RX6600

I have and rx6600 that were trying to get up and running we are trying to install a AB463-60028 PCI-E Board and it won't work.. I have been told that we have to use the AB463-60027 board with 1.0 Firmware...

Is there a way to get the AB463-60028 with 1.0 Firmware to be backwards compatiable is there some sort of downlaod we can do to make this board work.. There are no AB463-60027 available new from HP or on the used market.

WHAT DO WE DO NOW?
2 REPLIES 2
Torsten.
Acclaimed Contributor

Re: HP AD295A#200 / AB463-60027 NEED HELP RX6600

One is the version 1 board, the other version 1.1.

What does it means, "it won't work"?

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
HP RX4640
Frequent Advisor

Re: HP AD295A#200 / AB463-60027 NEED HELP RX6600

Right the 1.1 board won't work in the server and I thought the 1.1 board was backwards compatible.